Back to top

Security Tips - Zero Day Google Chrome CVE-2020-16013 y CVE-2020-16017

Publicado por Cristian Cisner... el 13-11-2020

Ordenador con icono de Chrome y candado de seguridad

Vulnerabilidad CVE-2020-16013

Es una "implementación inapropiada en V8", donde V8 es el componente de Chrome que maneja el código JavaScript.
 

Vulnerabilidad CVE-2020-16017

Es un error de corrupción de memoria "use after free" en la función de aislamiento de sitios de Chrome que aísla los datos de cada sitio entre sí.
 

Solución

Google Chrome ha lanzado la versión 86.0.4240.198 para parchear dichas vulnerabilidades. Por lo tanto, para protegerse hay que actualizar el navegador a la versión 86.0.4240.198, o posterior, para Linux, Mac y Windows.
 

Referencias

 

¿Necesitas más información?

En Basetis tenemos una amplia experiencia en la creación de entornos seguros para minimizar riesgos y posibles vulnerabilidades en tu organización. ¡No dudes en contactarnos!

Contacta con Basetis

+1
2


0 Comentarios

Todavía no hay comentarios, pero puedes añadir el tuyo!